Subject: Need *YOUR* Help!

From: [email-masked] (Chuck Zeps)
Date: Sun, 15 Jan 1995 03:23:00 GMT

I'm not going to go into a litany. I need to get *ANY* cassettes or
parts of courses ASAP for dealing with a 20 yr. anxiety/agoraphobia
problem. If you have any tapes from the ATTACKING ANXIETY course ( or
ANY other *effective* course ) I'd like to purchase them .

I have ordered the Marshall Silver PPP course 3 weeks back but need
more than this and need it now. I'm on a disablity pension right now
and funds are limited, so be reasonable and respond only if you can
offer something effective. I am open to ANY suggestions. Thanks ...

Send any data etc. to: C. P. Zeps
                       427 Simcoe St. Unit A
                       London, Ont.
                       Canada        N6B 1K1
---
 * wcECHO 4.0 = USENET| The Obelisk BBS  | London, Ont.| 519.6790021